.page-content .answer,
.page-content .question {
  position: relative;
  padding-left: 2em;
  margin-bottom: 0;
}
.page-content .answer:before,
.page-content .question:before {
  position: absolute;
  left: 0;
  top: 0;
  color: #9bd0ed;
  font-family: "Brandon Grotesque Bold", Helvetica, Arial, Sans-Serif;
}
.page-content .answer:before {
  content: "A:";
}
.page-content .question:before {
  content: "Q:";
}
